local fn = _gn(0xE2587F8CBBD87B1D)
--- IS_DISABLED_CONTROL_PRESSED
-- @param padIndex :
-- @param control :
function Global.IsDisabledControlPressed(padIndex, control)
	return _in2(fn, padIndex, _ch(control), _r)
end
